session-id: voip-88b68a9a41-20130322_222453
Task 10443: You want to find a cheap restaurant and it should be in the west part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like a cheap restaurant in the west part of town
system: There are 2 restaurants in the cheap price range and the west of town . What type of food would you like?
user: i dont care
system: thanh binh is a nice place in the west of town and the prices are cheap
user: anything else
system: la margherita is a nice place in the west of town and the prices are cheap
user: could i have the address and phone number please
system: The phone number of la margherita is 01223 315232 and it is on 15 Magdalene Street City Centre .
user: thank you good bye
